<component name="CopyrightManager">
  <copyright>
    <option name="notice" value="Copyright Andret Tools System (c) 2025. Copying and modifying allowed only keeping git link reference." />
    <option name="myName" value="Andret Tools System" />
  </copyright>
</component>